Passer au contenu principal
Nicolas_V

Savant

 • 

2.9K Messages

mer. 7 sept. 2016 12:06

Quels navigateurs utiliser sur Le Forum VOO ?

Le Forum propose régulièrement des évolutions vous permettant de naviguer plus facilement. Nous testons sur la majorité des plateformes mais il se peut que certaines de ces évolutions ne fonctionnent pas sur chacune d'elles.

Les navigateurs conseillés

Voici une liste, non exhaustive, de ceux sur lesquels nous testons régulièrement Le Forum :

  • Google Chrome (version 52 de notre côté)
  • Mozilla Firefox (version 44.0.2)
  • Internet Explorer (version 11.0.30)
  • Safari (version 9.0)
  • Brave (version 0.11.1)



Les versions antérieures ne vous assurent donc pas une utilisation optimale du Forum. Solution : mettre à jour votre navigateur :)

Parfois, nous rencontrons des bugs ou des affichages particuliers et nous nous efforçons des les corriger le plus rapidement possible. Merci d'ailleurs à nos membres actifs de prendre le temps de tester les nouveautés :)

La version mobile

Comme vous le savez, nous avons 2 versions du Forum afin de vous offrir la meilleure "expérience utilisateur" possible. Un peu normal me direz-vous. Voici les navigateurs mobiles testés et approuvés :

  • Google Chrome
  • Mozilla Firefox
  • Safari
  • Internet Explorer



Les navigateurs non testés

Ceci ne signifie pas que Le Forum VOO sera inaccessible mais bien que certaines fonctionnalités ne seront pas présentes. Par exemple, vous ne pourrez pas redimensionner les fenêtres d'édition de texte avec Edge. Les navigateurs non testés :

  • Microsoft Edge
  • Opéra (version 15 - qui doit fonctionner parfaitement étant donné qu'il est développé avec le même open source que Google Chrome : Chromium)
  • Opéra
  • ...


Cette liste peut évidemment s'allonger selon votre utilisation. Vous trouverez aussi une liste des navigateurs sur Wikipédia


Sujets liés

Ancien Officiel VOO

Réponses

No Responses!